rematch - Bug #802

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén thiét bi that muc publish loading mai

12/23/2024 08:59 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024
12/05/2024
0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man detail message trén SP

2. Kiém tra hién thi

0 Két qua hién tai:
2. Man hinh loading mai muc publish

Video: https://drive.google.com/file/d/1IfYL5L oafySLPgpd9I5GgJ5ByDQgbHtv/view?usp=sharing

0 Két qua mong mudn:
2. Hién thj thong tin cac muc tuong ng

History

#1 - 12/26/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Lan Anh Le

#2 - 12/26/2024 10:47 AM - Duy Nguyen
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/26/2024 10:47 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/26/2024 10:53 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/26/2024 10:54 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/27/2024 06:35 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
